Home Page Forums Tinylab Tinylab Getting Started Reply To: Tinylab Getting Started

#238

raimund1
Member

@gtinylab:

if possible, uninstall IDE 1.6.10 and load either 1.6.9 or 1.6.11.

Although it might have worked in this case for you, the 1.6.10 is a very buggy IDE ;-(